package cn.com.poc.thirdparty.resource.demand.ai.entity.text_correction;

import cn.com.poc.thirdparty.resource.demand.ai.entity.BaiduErrorResult;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/9/11
 **/
public class BaiduTextCorrectionResult extends BaiduErrorResult implements Serializable {

    private Item item;

    public Item getItem() {
        return item;
    }

    public void setItem(Item item) {
        this.item = item;
    }

    private Long logId;

    public void setLogId(Long logId) {
        this.logId = logId;
    }

    public Long getLogId() {
        return logId;
    }

}
